/* CSS Document */

/* Body and Universal Reset */

* {margin: 0; padding: 0;}

body {
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size:11px;
	color:#333333;
	line-height:17px;
	background:url(images/backgrounds/bg.gif) repeat-x #2F73B0;
}

#container {
	margin:0 auto;
	padding:44px 0 0 0;
	width:925px;
	text-align:left;
}

td {
	font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size:11px;
	color:#333333;
	line-height:17px;
	vertical-align:top;
}

img {
	border:0;
}

#popupWindowCaller {
	display:none;
}

.clear {
	clear:both;
}


/* Typography */

#content h2.newsHead a {
	text-decoration:none;
}


/* Header */

#header {
	background:url(/images/backgrounds/header_bg.gif) no-repeat top right #95C940;
	height:87px;
}

.logo {
	display:block;
	float:left;
	margin:-24px -3px 0 0;
}

.wholesaleLink {
	float:right;
	padding:10px 20px;
	color:#A32892;
}

.wholesaleLink span {
	color:#fff;
}

.wholesaleLink:hover span {
	text-decoration:underline;
}

.wholesaleLink:hover {
	color:#A32892;
}


/* Main Navigation */

#mainNav {
	margin:21px 0 0 0;
	height:29px;
	text-align:right;
	float:right;
}

#mainNav li {
	list-style:none;
	float:left;
	font-size:13px;
	margin:0 10px 0 0;
	height:29px;
}

#mainNav li:hover, #mainNav li.down {
	background:url(images/backgrounds/nav_corners_left.gif) no-repeat #A12A86;
}

#mainNav a {
	color:#fff;
	padding:5px 12px 0 12px;
	height:24px;
	display:inline-block;
}

#mainNav a:hover, #mainNav li.down a {
	color:#fff;
	background:url(images/backgrounds/nav_corners_right.gif) no-repeat top right;
}

#mainNav a:hover {
	_background:none;
}


/* Fade Banner Styles */

#bannerHolder{
	width: 881px;
	height: 400px;
}

.bannerText {
	float:right;
	width:198px;
	height:284px;
	padding:10px 5px 0 10px;
	background:url(/images/backgrounds/home_banner_overlay_box.png) no-repeat;
	margin:-296px 12px 0;
	position:relative;
	z-index:12;
	color:#231F20
}

.bannerText h2{
	color:#A12A86;
	font-size:18px;
	line-height:22px
}

.bannerText p {
	margin-bottom:10px;
	font-size:11px;
	line-height:15px;
}

.BannerContainer {
	overflow:hidden;
	position:relative;
	width: 881px;
	height: 400px;
}

.BannerContainer a {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
}

.BannerContainer a.active {
	z-index:10;
	opacity:1.0;
}

.BannerContainer a.last-active {
	z-index:9;
}

.BannerContainer a.no-link {
	cursor: default;
}

h1.homeHeading {
	margin-bottom: 0px;
	margin-top: 2px;
	text-align: center;
}


/* Side Bar */

#sideBar {
	float:left;
	width:215px;
	padding:0 0 35px 0;
}

.sideBarHeading {
	color:#A12A86;
	border-bottom:1px dotted #CCCCCC;
	display:block;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:0 0 4px 0;
	margin:30px 0 6px 0;
}

#quickSearch {
	color:#A12A86;
	font-size:11px;
	margin:10px 0 0 0;
}

#quickSearch input.textinput, #quickSearch input.textinputhover, #joinvip input.textinput, #joinvip input.textinputhover {
	padding:2px 3px;
	width:182px;
}

#quickSearch input, #joinvip input {
	vertical-align:middle;
}

#joinvip {
	color:#000000;
	font-size:11px;
	line-height:15px;
}

#joinvip p {
	margin:0 0 6px 0;
}

#joinvip input.textinput {
	color:#808080;
}

.ourBrands {
	margin:0 -7px -5px 0;
}

.onlineShopping {
	text-align:center;
}

.onlineShopping img {
	margin:3px 0 6px 0;
}

.quote {
	font-weight:bold;
	color:#2F73B0;
}

.installation {
	background:url(/images/icons/installation.jpg) no-repeat 150px -8px;
}


/* Sub Nav */

#subNav {
	border-bottom:1px dotted #CCCCCC;
}

#subNav li {
	border-top:1px dotted #CCCCCC;
	list-style:none;
	padding:2px 0;
}

#subNav li.parentCategory {
	background:url(/images/spacers/plus_box.gif) no-repeat right 7px;
}

#subNav li.parentCategoryDown {
	background:url(/images/spacers/plus_box.gif) no-repeat right -22px;
}

#subNav li.navTitle a {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #A12A86;
	text-transform:uppercase;
}

#subNav li.navTitleTop {
	border:none;
}

#subNav li.child {
	border:none;
	line-height:12px;
	padding:1px 0 5px 0;
}

#subNav li a {
	color:#000;
	font-size:11px;
}

#subNav li a:hover, #subNav li.child a:hover {
	color:#A12A86;
}

#subNav li.child a, #subNav li.child {
	color:#808080;
}


/* Content */

#contentContainer {
	background:url(/images/backgrounds/content_bg.gif) repeat-x #FFFFFF;
	padding:21px 22px 0 22px;
}

#content {
	width:637px;
	float:right;
}

.home #content {
	width:647px;
}

#homeBtns{
	height:155px;
	float:left;
	margin-top:23px
}

#homeBtns img{
	margin-right:11px;
}

#featuredProducts{
	float:left;
	margin-top:35px;
	padding:0 0 20px 0;
}

#featuredProducts h2{
	font-size:18px;
	margin:0 0 25px 0;
}

#content p, #content table, #content ul {
	margin:0 0 18px 0;
}

#content a {
	text-decoration:underline;
	font-weight:bold;
}

#content a:hover {
	text-decoration:none;
}

#homeCatThumbs {
	float:right;
	width:169px;
	margin:0 0 0 20px;
	_margin:0 0 0 0;
}

#homeCatThumbs img {
	display:block;
}

.homeBanner {
	margin:0 -20px 20px 0;
}


/* ESTORE Similar Products */

#content a.viewMore, a.viewMore {
	color:#000;
	background:url(images/spacers/view_prod_arrow.gif) no-repeat right 4px;
	padding:0 13px 0 0;
	font-size:10px;
	float:right;
	line-height:16px;
	text-decoration:none;
	font-weight:normal;
}

.viewMore:hover, #content a.addCart {
	color:#A12A86;
	background:url(images/spacers/view_prod_arrow.gif) no-repeat right -17px;
}

h3.similarProductsTitle {
	text-transform:uppercase;
	color:#808080;
	border-bottom:1px dashed #ccc;
	margin:0 0 10px 0;
}

.otherItemsContainer {
	font-size:11px;
	float:left;
	width:150px;
	padding:0 0 3px 0;
	border-bottom:1px dashed #ccc;
	margin:0 0 15px 15px;
}

.otherItemsContainerHome {
	margin-left:32px;
	border-bottom:none;
}

.otherItemsPCFirst {
	margin:0 0 15px 0;
}

#content .otherItemsContainer a.viewMore {
	margin:3px 0 0 0;
}

.otherItemsContainer h2 {
	color:#FFFFFF;
	background:#A12A86;
	padding:1px 5px 2px 7px;
	margin:0 0 2px 0;
}

#featuredProducts .otherItemsContainerHome h2 {
	height:31px;
	line-height:14px;
	padding-top:3px;
	margin:0 0 3px 0;
}

#content .otherItemsContainer h4 a, #content .otherItemsContainer h2 a, .otherItemsContainer h2 a {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif, "Trebuchet MS";
}

#content .otherItemsContainer table {
	margin:0 -8px 3px 0;
}

.otherItemsIMGCont {
	width:150px;
	height:140px;
	text-align:center;
	vertical-align:middle;
	background:url(images/backgrounds/prod_pic_bg.gif) no-repeat bottom right;
	padding:0 8px 8px 0;
}

.otherItemsContainer .viewMore {
	background:url(images/spacers/view_prod_arrow.gif) no-repeat right 6px;
}

.otherItemsContainerHome .viewMore {
	background-position:right 4px;
}

.price {
	color:#A12A86;
}

img.productIcons {
	padding-right:10px;
}


/* Online Enquiry Form */

.onlineEnquiryTable td {
	padding-bottom:5px;
}

.yourDetails {
	padding:7px 0 0 0;
	height:30px;
	font-weight:bold;
	font-size:13px;
}

.requiredFields {
	text-align:right;
	padding:7px 0 0 0;
	font-size:11px;
}

.required {
	text-align:center;
	vertical-align:middle;
	padding-left:15px;
	padding-right:5px;
}

.onlineEnquiryTable input.textinput, .onlineEnquiryTable input.textinputhover, .onlineEnquiryTable textarea, .onlineEnquiryTable select.textinput {
	width:440px;
}

input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(/images/backgrounds/white.gif);
}

.textinput {
	border:1px solid #CCCCCC;
	padding:3px;
}

.textinputhover {
	border:1px solid #A12A86;
	padding:3px;
}

select {
	font-size:11px;
	color:#808080;
}

.submit {
	text-align:right;
}

.errorText {
	color:#FF0000;
}


/* Footer */

#ourBrands{
	background:#e8e6e8;
	height:55px;
	padding:7px 15px 0;
	float:left;
	width:895px
}

#ourBrands li {
	list-style:none;
	display:inline;
	margin-right:6px;
}

#ourBrands h3{
	float:left;
	color:#A12A86;
	font-size:14px;
	margin-right:11px
}

#ourBrands img{
	vertical-align:middle
}

#socialLinks {
	float: left;
	padding: 10px;
	width: 250px;
	height: 21px;
	text-align: left;
	background: #2f73b0 url(/images/backgrounds/social_bg.png) no-repeat center center;
	border-radius: 10px;
}

#footer {
	background:url(/images/backgrounds/footer_bg.gif) no-repeat #2F73B0;
	text-align:right;
	color:#ffffff;
	font-size:10px;
	line-height:20px;
	padding:30px 0 20px 0;
	*padding-top:15px;
	clear:both
}

#footer a {
	color:#ffffff;
}

#footer a:hover {
	color:#A12A86;
}

#footer li {
	display:inline;
	list-style:none;
	color:#CCC;
}

#footer li a {
	color:#ffffff;
}

